## pwsafe 1.5.3c

=== debian/changelog ===
pwsafe (1.5.3c) unstable; urgency=low

  * bug squashing : filter

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 27 Sep 2009 22:27:02 +0100
