=== debian/changelog ===
pwsafe (1.5.4) unstable; urgency=low

  * [Bug 5245] New: Automatic reopen of the last file after screen blanking.
  * support for v1.x database

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 29 Sep 2009 22:27:02 +0100
