=== debian/changelog ===
pwsafe (1.5.4a) unstable; urgency=low

  * [Bug 5215] Crash trying to use search filter
  * support for v1.x database (WIP)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 30 Sep 2009 22:27:02 +0100
