## pwsafe 1.5.5a

=== debian/changelog ===
pwsafe (1.5.5a) unstable; urgency=low

  * Change the password Dialog (deprecated in Fremantle)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 12 Oct 2009 22:27:02 +0100
