=== debian/changelog ===
pwsafe (1.5.5b) unstable; urgency=low

  * Enhance the password Dialog (deprecated in Fremantle)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 13 Oct 2009 22:27:02 +0100
