=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: Add support for v1.x file format (experimental) and lastOpen when back from inactivity
+XB-Maemo-Upgrade-Description: Enhance the password Dialog (deprecated in Fremantle)
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
