## pwsafe 1.5.5c

=== debian/changelog ===
pwsafe (1.5.5c) unstable; urgency=low

  * Added a cancel button on the edit dialog for Diablo
  * Changed default label for new record to empty string
  * Corrected Bug 5507 Canceling new password insert puts folder without name and with entry 'new' in main view

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 15 Oct 2009 22:27:02 +0100
