## pwsafe 1.5.5d

=== debian/changelog ===
pwsafe (1.5.5d) unstable; urgency=low

  * Bug 5531 Path to last used password file looks unfriendly
  * Bug 5533 Canceling new password file doesn't work

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 1 Oct 2009 22:27:02 +0100
