=== debian/changelog ===
pwsafe (1.5.5e) unstable; urgency=low

  * Bug 5461 Password Dialog : can be better
  * Bug 5638 Automatically fill up the Group on new entry
  * Bug 5640 Nameless folder in the main view
  * Bug 5642 Toolbar simplification
  * Bug 5508 It's not possible to close opened folder in main view

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 21 Oct 2009 22:27:02 +0100
