## pwsafe 1.5.5f

=== Makefile ===
--- 
+++ 
@@ -59,7 +59,8 @@
 bin_PROGRAMS = pwsafe$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
-	config.guess config.sub depcomp install-sh ltmain.sh missing
+	config.guess config.sub depcomp install-sh ltmain.sh missing \
+	mkinstalldirs
 subdir = .
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
@@ -67,7 +68,7 @@
 	$(ACLOCAL_M4)
 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  configure.lineno configure.status.lineno
-mkinstalldirs = $(mkdir_p)
+mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_CLEAN_FILES =
 am__installdirs = "$(DESTDIR)$(bindir)"
 binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
@@ -130,7 +131,7 @@
 AWK = gawk
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -225,7 +226,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -271,7 +272,7 @@
 
 
 #	uk.co.holistech.pwsafe_app.service
-SUBDIRS = data
+SUBDIRS = data 
 all: all-recursive
 
 .SUFFIXES:
