=== debian/changelog ===
pwsafe (1.5.5f) unstable; urgency=low

  * Password Dialog is now modal !

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 22 Oct 2009 22:27:02 +0100
