=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Provides: pwsafe
 Pre-Depends: 
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
+Depends: ${shlibs:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe
