## pwsafe 1.6.0a

=== debian/changelog ===
pwsafe (1.6.0a) unstable; urgency=low

  * Bug 8873 : Segmentation Fault on saving imported V2 Unicode files from Password Gorilla

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 14 Feb 2010 21:42:02 +0100
