=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pwsafe
 Section: user/utilities
 Priority: optional
-Maintainer: Peter Weston <peter.weston@holistech.co.uk>, Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
+Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>, Peter Weston <peter.weston@holistech.co.uk>
 Build-Depends: debhelper (>= 4.0.0), osso-af-settings, mce-dev, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
 Standards-Version: 3.6.0
 
@@ -13,7 +13,9 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: Enhance the password Dialog (deprecated in Fremantle)
+XB-Maemo-Upgrade-Description: * Happy New Year 
+  * Added I18N support
+  * you can type when the focus is on the list : it now filters
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
