## pwsafe 1.6.0b

=== debian/changelog ===
pwsafe (1.6.0b) unstable; urgency=low

  * Changed description in control file

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Feb 2010 20:48:02 +0100

wsafe (1.6.0) unstable; urgency=low

  * Happy New Year 
  * Added I18N support
  * you can type when the focus is on the list : it now filters

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 13 Feb 2010 20:48:02 +0100
