## pwsafe 1.6.0c

=== debian/changelog ===
pwsafe (1.6.0c) unstable; urgency=low

  * working I18N
  * Bug 5568 : Opening password file dosn't show file size

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Feb 2010 20:48:03 +0100
