## pwsafe 1.6.1

=== debian/changelog ===
pwsafe (1.6.1) unstable; urgency=low

  * Enh 9063 : Add Finnish translation for PasswordSafe by Marko Vertainen 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Feb 2010 20:48:03 +0100
