## pwsafe 1.6.1a

=== debian/changelog ===
pwsafe (1.6.1a) unstable; urgency=low

  * Bug 9163 : passwordsafe cannot open record if then selected by hardware joystick

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 15 Feb 2010 21:22:03 +0100
