## pwsafe 1.6.1b

=== debian/changelog ===
pwsafe (1.6.1b) unstable; urgency=low

  * Bug 9163 follow-up : hardware dpad not functionning on tree

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 20 Feb 2010 09:55:03 +0100
