## pwsafe 1.6.2

=== debian/changelog ===
pwsafe (1.6.2) unstable; urgency=low

  * Bug 6102 : importing a xml export file from keepassx and FPM2

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 23 Feb 2010 20:39:03 +0100
