## pwsafe 1.6.2a

=== debian/changelog ===
pwsafe (1.6.2a) unstable; urgency=low

  * added FPM2 xml import to Chinook and Diablo

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 23 Feb 2010 21:19:03 +0100
